<?php
session_start();

include_once("../scripts/connect.php");
include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session
  $conexion=conecta_default();
  
	$iddist=$_POST['rfcpr'];
	  $q2 = "select rfc, nombre, appat, apmat, banco_idbanco, nocuenta from inversionista where rfc='$iddist'";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
 
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	 
	}
	echo"<center><br><br><font size=\"+3\"><b>Agregar Cuenta para dep&oacute;sito</b></font><br><br><br>
	<form name=\"Agrega2\" action=\"agregacta3.php\" method=\"post\">
	<table border=\"1\">
	<tr><td><b>R.F.C.</b></td><td>$a0</td></tr>
	<tr><td><b>Nombre:</b></td><td>$a1 $a2 $a3</td></tr>
	<tr><td><b>Banco</b></td><td><select name=\"banco\" onChange=\"mi_cuenta()\"><option value='0'> No tengo cuenta</option>";
	
	 													   
	 													   	 	
	 															$qa = "SELECT * FROM banco";
																$ca = mysqli_query($conexion, $qa) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));
	 															$j=1;
																while($reg = mysqli_fetch_array($ca))
																{
																	if($j==$a4){echo "<option value='$j' selected>".$reg['nombre'].'</option>';}else
			 													 {echo "<option value='$j'>".$reg['nombre'].'</option>';}
			  													 $j++;
			 													}
	    													
	 													   
	
	echo"</select></td></tr>
	<tr><td><b>Cuenta</b></td><td><input type=\"text\" name=\"cuenta\" value=\"$a5\"></td></tr>
	</table><input type=hidden name=rfc value=$a0 />
	<br><input type=\"submit\" name=\"lista2\"  value=\"Hacer cambios en sistema\" /></form></center>";
	
  
  
  
?>